[Desktop Entry]
Name=Advanced Tag Editor
GenericName=Tag Editor
GenericName[ru]=Редактор тегов
Comment=Free powerful tag editing tool for audio files
Comment[ru]=Мощный бесплатный редактор тегов для аудио файлов
Exec=/opt/aimp/AIMPate %F
Icon=aimp-ate
Terminal=false
Type=Application
Categories=Audio;AudioVideo;Player;